Reply
eis
New Contributor
Posts: 2
Registered: ‎06-25-2019

Please include current python version (3.7.3) in HDP Sandbox and enable it for zeppelin by default

In order to be able to use Python 3 with Zeppelin I tried to chagne the setting

 

zeppelin.pyspark.python = python

 

to

 

zeppelin.pyspark.python = python3

 

http://{sandboxserver}:9995/#/interpreter

 

That did not work. Then I tried to undo my changes and now I get following error:

 

PUT http://{sandboxserver}:9995/api/interpreter/setting/spark2 504 (Gateway Time-out) vendor.49d751b0c72342f6.js:37

 

=> Could you please include python 3.7.3 in the Sandbox and enable it as default for Zeppelin

instead of 2.7.5?

 

 

 

Highlighted
eis
New Contributor
Posts: 2
Registered: ‎06-25-2019

Re: Please include current python version (3.7.3) in HDP Sandbox and enable it for zeppelin by defau

Also asked the question here: https://community.hortonworks.com/idea/248333/please-include-current-python-version-373-in-hdp-s.htm...

=>This questions can be deleted (Did not find how to do it)